API documentation
Update Brand Terms
put
/api/v1/Brands/{brandId}/termsCreate/update or clear a brand T&C override for an area.
Brands
Parameters
brandId
path · string
Required
version
path · string
Required
Request body
{
"area": "Example",
"isEnabled": true,
"content": "Example text for this field.",
"showInRegistration": true,
"required": true
}Responses
The OpenAPI specification does not include response body schemas for this endpoint. Use Try It with your credentials to see a live response.
- 200Success